\alias{gtkNotebookGetNthPage}
\name{gtkNotebookGetNthPage}
\title{gtkNotebookGetNthPage}
\description{Returns the child widget contained in page number \code{page.num}.}
\usage{gtkNotebookGetNthPage(object, page.num)}
\arguments{
\item{\code{object}}{[\code{\link{GtkNotebook}}]  a \code{\link{GtkNotebook}}}
\item{\code{page.num}}{[integer]  the index of a page in the noteobok, or -1
           to get the last page.}
}
\value{[\code{\link{GtkWidget}}]  the child widget, or \code{NULL} if \code{page.num} is
out of bounds.}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
